{
	"name": "dialog/sales_packing_material/query_init.json",
	"rec": "dialog/sales_packing_material/rec.json",
	"popup-not-in-use": "dialog/sales_packing_material/popup.json",
	"grid-called-later-in-coffee": "dialog/sales_packing_material/query_grid.json"
}
